td,body,p{
	font-size:8pt;
	font-family:Tahoma;
	text-decoration: none;
	line-height:15px;
	color:#6c6c6c;
}
table{
margin: 0 auto 0 auto;
}


/*img {border: none;}*/

a:link    {text-decoration: none; color:#6c6c6c;}
a:active  {text-decoration: none; color:#6c6c6c;}
a:visited {text-decoration: none; color:#6c6c6c;}
a:hover   {text-decoration: none; color:#6c6c6c;}

a.mailto:link    {font-family:Tahoma; text-decoration: none; color:#6c6c6c;}
a.mailto:active  {font-family:Tahoma; text-decoration: none; color:#6c6c6c;}
a.mailto:visited {font-family:Tahoma; text-decoration: none; color:#6c6c6c;}
a.mailto:hover   {font-family:Tahoma; text-decoration: none; color:#6c6c6c;}


.btn		   {font-family:Tahoma; color:#d42929;}
a.btn:link     {font-family:Tahoma; text-decoration: none; color:#d42929;}
a.btn:active   {font-family:Tahoma; text-decoration: none; color:#d42929;}
a.btne:visited {font-family:Tahoma; text-decoration: none; color:#d42929;}
a.btn:hover    {font-family:Tahoma; text-decoration: underline; color:#d42929;}

.bannerlink A:link {text-decoration: underline;}
.bannerlink A:visited {text-decoration: underline blink;}
.bannerlink A:active {text-decoration: underline overline; color:red;}
.bannerlink A:hover {text-decoration: blink; color: green;}

//select{behavior: url('./selectbox.htc');}

.field{
font-size: 8pt;
font-family:Tahoma;
text-decoration: none;
line-height:14px; 
height:20;
color:#6c6c6c; 
border-color: ebebeb;
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px
}

.mt{
	font-size:12pt;
	font-family:Tahoma;
	text-decoration: none;
	line-height:15px;
	color:#343432; 
}

.textarea{
font-size: 8pt;
font-family:Tahoma;
text-decoration: none;
line-height:14px; 
color:#6c6c6c; 
border-color: ebebeb;
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px
}
.png24 {tmp:expression(setPng24(this));} 

#div1, #div2, #div3, #div4, #div5, #div6, #div7, #div8 {position:absolute; top: 10; right: 90; width:40; visibility:hidden; text-align: center; color:#000000}

#usedsearch {font-size: 15px; text-align: center; border-bottom: thin; }
#newsearch {font-size: 15px; text-align: center; border-bottom: thin;}
